# Hebrew translations for PACKAGE package.
# Copyright (C) 2011 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Yaron Shahrabani <sh.yaron@gmail.com>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: Cogl\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=cogl&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 17:35+0200\n"
"PO-Revision-Date: 2012-12-28 13:28+0200\n"
"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
"Language-Team: Hebrew <sh.yaron@gmail.com>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Language: Hebrew\n"
"X-Poedit-Country: ISRAEL\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: ../cogl/cogl-debug.c:197
msgid "Additional environment variables:"
msgstr "Additional environment variables:"

#: ../cogl/cogl-debug.c:198
msgid "Comma-separated list of GL extensions to pretend are disabled"
msgstr "Comma-separated list of GL extensions to pretend are disabled"

#: ../cogl/cogl-debug.c:200
msgid "Override the GL version that Cogl will assume the driver supports"
msgstr "Override the GL version that Cogl will assume the driver supports"
